Hi, Kai!
Does the issue reported on https://bugreports.qt-project.org/browse/QTBUG-28845 is closed?
And I have one patch that not in release branch yet:

--- a/qtwebkit/Tools/qmake/mkspecs/features/default_pre.prf.orig 2013-01-11 14:18:00 +0300
+++ b/qtwebkit/Tools/qmake/mkspecs/features/default_pre.prf 2013-01-11 14:18:07 +0300
@@ -21,6 +21,9 @@
 WEBKIT_SUBDIR = $$replace(_PRO_FILE_PWD_, $${ROOT_WEBKIT_DIR},)
 ROOT_BUILD_DIR = $$replace(OUT_PWD, $${WEBKIT_SUBDIR}$,)
 
+# Make sure we process the PKGCONFIG variable if applicable
+!mac: CONFIG += link_pkgconfig
+
 # Now we're ready to load default_pre from Qt
 load(default_pre)

2013/1/21 Koehne Kai <Kai.Koehne@digia.com>


> -----Original Message-----
> From: Koehne Kai [mailto:Kai.Koehne@digia.com]
> Sent: Monday, January 21, 2013 9:30 AM
> To: mingw-w64-public@lists.sourceforge.net
> Subject: Re: [Mingw-w64-public] Qt wiki
>
>
>
> Actually all that should be needed for latest qt5/release branch (upcoming
> 5.0.1) is the toolchain + ICU and openssl dlls, which you can get e.g. from
> http://origin.releases.qt-project.org/prebuilt/mingw_32/ .

Alright, I guess I forgot to mention Python, Perl, Ruby + ICU and OpenSSL headers , and optionally the DirectX SDK :)

The point I was trying to make was: You shouldn't need any patches for Qt itself anymore.

Regards

Kai

------------------------------------------------------------------------------
Master Visual Studio, SharePoint, SQL, ASP.NET, C# 2012, HTML5, CSS,
MVC, Windows 8 Apps, JavaScript and much more. Keep your skills current
with LearnDevNow - 3,200 step-by-step video tutorials by Microsoft
MVPs and experts. SALE $99.99 this month only -- learn more at:
http://p.sf.net/sfu/learnmore_122412
_______________________________________________
Mingw-w64-public mailing list
Mingw-w64-public@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/mingw-w64-public